using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class HlsDto
{
    [JsonProperty("CloudFront-Policy")] public string CloudFrontPolicy { get; set; } = "";

    [JsonProperty("CloudFront-Signature")] public string CloudFrontSignature { get; set; } = "";

    [JsonProperty("CloudFront-Key-Pair-Id")]
    public string CloudFrontKeyPairId { get; set; } = "";
}
